Hello,
I did get the list from http://www.craigjconsulting.com/bmgrptch.html#BM36
on the latest patch to apply before upgrading the BM. I upgraded the
netware 5.1 server to sp7, edir 87.1.0. When I ran the setup for BM 3.8 it
required that I upgrade the LDAP on the server from 3.18 to later version.
But I thought LDAP got upgraded to required version in NW51sp7.


Thanks in advance.